KALZIUM(1)

NAME
kalzium - Una eina per a l'aprenentatge de química basada en

SYNOPSIS

kalzium [Opcions genèriques per a KDE] [Opcions genèriques per a Qt] [--moleculenom_fitxer]

DESCRIPCIó

és un programa que mostra la taula periòdica dels elements (TPE). Podeu usarper a cercar informació sobre els elements o per aprendre coses sobre la TPE.

proveeix tot tipus d'informació sobre la TPE. Podeu trobar gran quantitat d'informació sobre els elements i després usar vistes per a mostrar-la.

Aquest paquet forma part del mòdul oficial educatiu de KDE.

OPCIONS

--molecule nom_fitxer
    Obre el fitxer de molècula donat en els formats cml, xyz, ent, pdb, alc, chm, cdx, cdxml, c3d1, c3d2, gpr, mdl, mol, sdf, sd, crk3d, cht, dmol, bgf, gam, inp, gamin, gamout, tmol, fract, mpd, o mol2.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/kalzium (introduïu aquesta URL al, o bé executeu khelpcenter help:/kalzium).

AUTORS

ha estat escrit per eni Tomisalve Gountchev tomi@idiom.com.

Aquesta pàgina de manual ha estat preparada per en Ben Burton

AUTHOR

Ben Burton
    Pàgina man de Kalzium.